i am facing the problem of Zlib during installtion of ISP-conf.

Discussion in 'Installation/Configuration' started by nasir, Mar 13, 2006.

  1. nasir

    nasir New Member

    configure: error: The installed zlib version may contain a security bug. Please upgrade to 1.2.2 or later: http://www.zlib.net. You can omit this check with --disable-zlib-vcheck but DO NOT REPORT any stability issues then!
    ERROR: Could not configure ClamAV
    cd: error retrieving current directory: getcwd: cannot access parent directories: No such file or directory
    mv: cannot stat `binaries/aps.tar.
  2. till

    till Super Moderator Staff Member ISPConfig Developer

Share This Page